@charset "utf-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	
}
.home {
	margin:0px;
	padding:0px;
	background-color:#010101;
	background-image:url(../images/inner-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
.front {
	margin:0px;
	padding:0px;
	background-color:#010101;
	background-image:url(../images/home-bg.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
img {
	border:none;
	outline:none;
}
img:hover {
	border:none;
	outline:none;
}
form {
	margin:0px;
	padding:0px;
}
a {
	text-decoration:none;
	outline:none;
}
a:hover {
	outline:none;
}
.quotes{
	font-family:"Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	color:#a39650;
	line-height:21px;
	text-decoration:none;
}
.qname{
	font:12px Arial;
	color:#a39650;
	text-decoration:none;
}
h1{
	font-family:"Times New Roman", Times, serif;
	font-size:21px;
	font-weight:normal;
	color:#a39650;
	text-decoration:none;
	line-height:25px;
	margin:0px;
	padding:0px;
}
.bodytext{
	font:12px Arial;
	color:#cccccc;
	line-height:24px;
	text-decoration:none;
}
.bodytext a{
	color:#cccccc;
	text-decoration:underline;
}
.bodytext a:hover{
	color:#ffffff;
	text-decoration:none;
}
.footer{
	font-family:"Times New Roman", Times, serif;
	font-size:14px;
	color:#9d944f;
	text-decoration:none;
}
.footer a{
	color:#9d944f;
	text-decoration:none;
}
.footer a:hover{
	color:#9d944f;
	text-decoration:underline;
}
.menu{
	font-family:Arial, "Helvetica", sans-serif, "Myriad Pro";
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-transform:uppercase;
}
.menu ul{
	padding:0;
	margin:0;
	display:inline;
}
.menu ul li{
	padding:0 10px;
	margin:0;
	display:inline;
	background:url(../images/divider.jpg) no-repeat;
}
.menu ul li a{
	text-decoration:none;
	color:#666666;
}
.menu ul li a:hover{
	text-decoration:none;
	color:#bbbbbb;
}
.menu a.active{
	color:#bbbbbb;
	text-decoration:none;
}
.text{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size:12px;
	color:#000000;
	padding:28px 0 0 25px;
	line-height:18px;
}
.text a{
	color:#000000;
	text-decoration:underline;
	
}
.text a:hover{
	color:#666666;
	text-decoration:underline;
	
}
a.mail2:link {
font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
color:#9f8914;
text-decoration: none;
font-size:12px;
font-weight:bold;
text-decoration:underline;
}

a.mail2:hover {
font-weight: normal;
font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
color:#000000;
text-decoration:underline;
font-size:12px;
font-weight:bold;
}
.text2{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size:12px;
	color:#000000;
	padding:0;
	line-height:18px;
	padding:28px 0 0 0;
}
.text3{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size:12px;
	color:#A39650;
	padding:28px 0 0 25px;
	line-height:18px;
}
.text3 a{
	color:#A39650;
	text-decoration:underline;
	
}
.text3 a:hover{
	color:#666666;
	text-decoration:underline;
	
}
.text4{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size:12px;
	color:#000000;
	padding:0;
	line-height:18px;
	padding:0 15px 0 0;
}
.img-bg1{
	background:url(../images/img1.jpg) right top;
	height:119px;width:221px;}
.img-bg2{
	background:url(../images/img2.jpg) right top;
	background-repeat:no-repeat;
	height:102px;
	width:221px;
}
.img-bg3{
	background:url(../images/img3.jpg) right top;
	height:97px;
	width:221px;
}
.img-bg4{
	background:url(../images/img4.jpg) right top;
	height:122px;
	width:221px;
}
.tag{
	font-family:Arial, Helvetica, sans-serif, "Myriad Pro";
	font-size:12px;
	color:#FFFFFF;
	padding:0 0 0 7px;
	line-height:18px;

	